
Foreman - Feature #6417

Ability to clone a config group

06/27/2014 02:23 PM - Steven Bambling

Status: New   

Priority: Normal   

Assignee: Sebastian Gräßl   

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The ability to clone a config group like a host group.

History

#1 - 06/30/2014 04:03 AM - Dominic Cleal

- Category set to Puppet integration

#2 - 11/08/2016 09:50 AM - Marek Hulán

- Assignee set to Sebastian Gräßl

- Target version set to 1.4.4

#3 - 11/29/2016 08:19 AM - Tomáš Strachota

- Target version deleted (1.4.4)
